/* ******************** News LATEST ******************** */
.news-latest-item, .announcement-latest-item {
  border-bottom: 1px dotted #C0CFE4;
  margin-bottom: 5px;
  padding: 0 0 2px 0;
}
.news-latest-item p, .announcement-latest-item p {
  padding: 0;
  margin: 0;
  text-align:left;
}
.news-latest-item h2 {
  font-size:12px;
  font-weight:normal;
  padding:2px 0 5px 0;
}
.announcement-latest-item h3 a {
  /*color:#666;*/
}
.announcement-latest-item h3 {
  text-align:left;
  font-size:12px;
  padding:0;
  /*font-weight:normal;
  color:#000;*/
}
.news-latest-img a img {
  float:right;
  border:1px solid #C0CFE4;
  margin:0 1px 2px 2px;
  padding:1px;
}
.news-latest-date, .announcement-latest-date{
  font-size:11px;
  color:#666;
  font-weight:normal;
}


/* ******************** News LIST ******************** */

.news-list-container {}
.news-list-item, .announcement-list-item {
  margin: 0 0 10px 0;
  /*background: #EFEFEF;*/
}
.news-list-item h3, .announcement-list-item h3 {
  /*display:block;	
  clear: both;
  background: #DDD;*/
  padding: 2px 0px 4px 0px;
}
.news-list-item h3 a, .announcement-list-item h3 a {
}
.news-list-item .bodytext, .announcement-list-item .bodytext {
  padding: 0 10px;
  text-indent: 0;
  text-align: justify;
  margin:0;
  background: transparent url(../img/news-list-item-bg-blue.gif) 0 0 repeat-y;
}
.announcement-list-item .bodytext {
  margin:0;
}
.news-list-item a img, .announcement-list-item a img {
  float:right;
  border:1px solid #C0CFE4;
  margin:0 0 0 10px;
  padding:1px;
}
.news-list-date {
  float:left;
  width:600px;
  padding-top:3px;
  color:#333;
}
.news-list-morelink {
  float:left;
  width:600px;
}
.news-list-item-bottom {
  clear: both;
  width: 100%;
  /*background: #CCC;
  border-bottom: solid 1px #CCC;*/
}


/* ******************** News SINGLE ******************** */

.news-single-item  {
  /*border-bottom: 1px dotted #C0CFE4;*/
  margin-bottom: 5px;
}
.news-single-item h3 {
  /*font-size:12px;*/
  font-weight:normal;
  color:#000;
  text-indent:20px;
}
.news-single-img {
  float:right;
  border:1px solid #C0CFE4;
  margin:0 0 5px 5px;
  padding:1px;
}
.news-single-item img {
  /*float:right;
  border:1px solid #C0CFE4;
  margin:0 0 5px 5px;
  padding:1px;*/
}
.news-single-imgcaption {
  color:#555;
  font-size:10px;
  /*width:100%;*/
  text-align:center;
  padding: 2px 0 0 0;
}
.news-single-item p.bodytext {
  /*text-align:justify;*/
  text-indent:20px;
}
/* News PageBrowser */
.news-list-browse table {
  margin:0;
  padding:0;
}
.news-list-browse td a {
  padding:0 5px;
}
/* common */
.news-list-item a:hover img, .news-single-img:hover, .news-latest-img a:hover img {
  border-color:#147cc7;
}